package de.heise.cmisserver;

import java.util.Map;

import org.apache.chemistry.opencmis.commons.impl.server.AbstractServiceFactory;
import org.apache.chemistry.opencmis.commons.server.CallContext;
import org.apache.chemistry.opencmis.commons.server.CmisService;

public class HeiseServiceFactory extends AbstractServiceFactory {

	@Override
	public void destroy() {
		super.destroy();
	}

	@Override
	public void init(Map<String, String> parameters) {
		super.init(parameters);
	}

	@Override
	public CmisService getService(CallContext arg0) {
		
		return new HeiseServiceImpl();
		
	}

}
